Subject: Re: CA - Onondaga
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Feb 2001 03:13:00 -0800 (PST)

Well, I just don't know what to tell you.  If nothing else I think the ball 
was punted to the east.

Kay

From: Ed B Hearn III@ECT on 02/27/2001 10:59 AM
To: Kay Mann/Corp/Enron@ENRON
cc: Kathleen Carnahan/NA/Enron@Enron 

Subject: Re: CA - Onondaga  

Kay:

Not a problem on the CAs at all.  I just noticed something in Sheila's 
email.  Sheila indicated she was NOT working the One-eyed Dog CFI assignment, 
but I 

really think she is working on it, because she just had me set up the entity 
to receive the CFI by assignment  (Onondaga Energy Venture, L.L.C.).   

Am I confused?  Just a little dazed, maybe?

E

	Kay Mann@ENRON
	02/27/2001 10:43 AM
		 
		 To: Kathleen Carnahan/NA/Enron@Enron, Ed B Hearn III/HOU/ECT@ECT
		 cc: 
		 Subject: Re: CA - Onondaga

---------------------- Forwarded by Kay Mann/Corp/Enron on 02/27/2001 10:42 
AM ---------------------------

Kay Mann
02/26/2001 06:16 PM
To: Sheila Tweed/HOU/ECT@ECT
cc:  

Subject: Re: CA - Onondaga  

I'll get Kathleen to do it, as she has my current favorite form.  Thanks 
anyway.

Kay

From: Sheila Tweed@ECT on 02/26/2001 06:03 PM
To: Kay Mann/Corp/Enron@ENRON
cc: Ed B Hearn III/HOU/ECT@ECT 

Subject: Re: CA - Onondaga  

The sale of the cash flow interest is a new deal that I am not working on and 
I think that the CA that Fred needs is to cover bidders for the purchase of 
the cash flow interest.  I will get Ed to prepare the CA if you wish.